                        Der AStA lädt euch herzlich zum Auftakttreffen der Vertretung für Studierende mit Beeinträchtigung ein. Das Treffen findet am 08.06. um 19:00 <a style="text-decoration: none; color: #a71680;" href="https://meet.gwdg.de/b/ast-xpn-1ua-wyi">in BBB</a> statt. Die VfSB vertritt die Interessen aller Studierenden der Universität, die eine Beeinträchtigung, Behinderung und/oder eine chronische Krankheit haben und möchte ihre Belange stärker in den Vordergrund rücken. Neben klassischer Interessenvertretung geht es auch darum, Informationen zu streuen und Awareness zu schaffen.<br>
                        Leider ist das Gremium derzeit nicht aktiv. Das wollen wir ändern! Daher sind wir auf der Suche nach Interessierten, die Lust haben sich in der VfSB zu engagieren.
                        Das Treffen soll vor allem ein lockerer Austausch sein, bei dem wir gemeinsam planen, wie die VfSB gestaltet werden kann.
                        Wenn du Interesse hast, komm zu unserem Auftakttreffen oder, wenn dir der Termin nicht passt, melde dich bei uns unter: <a style="text-decoration: none; color: #a71680;" href="mailto:soziales@asta.uni-goettingen.de">soziales@asta.uni-goettingen.de</a>.<br>
                        Wir freuen uns auf euch!